## ruby-safe-yaml 0.9.3

=== debian/changelog ===
ruby-safe-yaml (0.9.3-1) unstable; urgency=low

  * New upstream version
  * Install upstream changelog

 -- Cédric Boutillier <boutil@debian.org>  Wed, 26 Jun 2013 10:16:37 +0200

ruby-safe-yaml (0.9.0-1) unstable; urgency=low

  * Initial release (Closes: #703861)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 28 Mar 2013 01:10:10 +0100
