## ruby-safe-yaml 0.9.7

=== debian/changelog ===
ruby-safe-yaml (0.9.7-1) unstable; urgency=low

  * Imported Upstream version 0.9.7

 -- Cédric Boutillier <boutil@debian.org>  Wed, 25 Sep 2013 07:11:15 +0200

ruby-safe-yaml (0.9.5-1) unstable; urgency=low

  * Imported Upstream version 0.9.5
  * Take into account Ruby2.0 and its yamler in ruby-tests.rb
    (Closes: #720243).

 -- Cédric Boutillier <boutil@debian.org>  Wed, 11 Sep 2013 23:18:57 +0200
