=== debian/control ===
Source: ruby-safe-yaml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-rspec, ruby-hashie, ruby-indentation
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-safe-yaml.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-safe-yaml.git;a=summary
Homepage: http://dtao.github.com/safe_yaml/
XS-Ruby-Versions: all

Package: ruby-safe-yaml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: safer YAML loader for Ruby
 SafeYAML provides an alternative implementation of YAML.load suitable for
 accepting user input in Ruby applications.
 .
 Unlike Ruby's built-in implementation of YAML.load, SafeYAML's version does
 not expose applications to arbitrary code execution exploits.
