## ruby-safe-yaml 1.0.1

=== debian/changelog ===
ruby-safe-yaml (1.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1
  * debian/control: 
    + update Homepage field
    + bump Standards-Version to 3.9.5 (no changes needed)
  * Refresh use_ruby-indentation.patch

 -- Cédric Boutillier <boutil@debian.org>  Fri, 10 Jan 2014 07:53:20 +0100
