## ruby-safe-yaml 1.0.3

=== debian/changelog ===
ruby-safe-yaml (1.0.3-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Fix compatibility with Ruby 1.8
    + (Build-)Depend on rubygems and add a patch to explicitly require
      rubygems before checking for the version of the YAML gem.
    + Add an override for libyaml_checker.rb in d/require-rubygems.overrides.
  * Fix compatibility with Ruby 1.9.3.p194
    + Work around Ruby bug #6849, present in wheezy's 1.9.3.p194 by not
      opening files using 'r:bom|utf-8' in SafeYAML#load_file.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 27 Feb 2015 15:25:01 +0200

ruby-safe-yaml (1.0.3-1) unstable; urgency=medium

  * Imported Upstream version 1.0.3
  * Install bin/safe_yaml as an example
    + fix load_path with fix_bin_safe_yaml.patch
  * Refresh use_ruby-indentation.patch

 -- Cédric Boutillier <boutil@debian.org>  Fri, 16 May 2014 00:20:06 +0200
