## ruby-safe-yaml 1.0.4

=== debian/changelog ===
ruby-safe-yaml (1.0.4-2) unstable; urgency=medium

  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Bump debhelper compatibility to 11
  * Use https in watch file
  * Point VCS-* fiels to salsa
  * Add datetime.patch to ensure DateTime class is defined (Closes: #888123)
  * Disable failing gmt_offset comparison test with local time zone

 -- Cédric Boutillier <boutil@debian.org>  Tue, 13 Mar 2018 11:48:25 +0100

ruby-safe-yaml (1.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - test suite ported to RSpec 3
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 25 Jun 2015 09:13:26 -0300
