=== debian/control ===
Source: ruby-safe-yaml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-hashie,
               ruby-indentation,
               ruby-rspec
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-safe-yaml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-safe-yaml
Homepage: https://github.com/dtao/safe_yaml
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-safe-yaml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: safer YAML loader for Ruby
 SafeYAML provides an alternative implementation of YAML.load suitable for
 accepting user input in Ruby applications.
 .
 Unlike Ruby's built-in implementation of YAML.load, SafeYAML's version does
 not expose applications to arbitrary code execution exploits.
