=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.md

override_dh_install:
	dh_install
	$(RM) -r debian/ruby-safe-yaml/usr/bin
