=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/safe_yaml .*/safe_yaml-(.*).tar.gz
