## ruby-safe-yaml 1.0.5

=== debian/changelog ===
ruby-safe-yaml (1.0.5-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/ruby-tests.rb: Rename to d/ruby-tests.rake and use rspec.
  * d/rules: Use gem installation layout. Exclude bin/* from installation.
  * d/patches/fix_bin_safe_yaml.patch: Remove patch.
    - In gem installation layout that patch is not necessary.
  * d/patches/fix_ruby_3_compatibility.patch: Add patch.
    - Make the gem run with Ruby 3.0 (closes: #996380).
  * d/patches/series: Adjust.
  * d/upstream/metadata: Add Changelog field.

  [ Sergio Durigan Junior ]
  * d/p/adjust-tests-to-reflect-OpenStruct-changes-on-Ruby3.patch:
    Adjust tests to reflect OpenStruct changes on Ruby3.0.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 28 Jan 2022 16:44:54 -0500

ruby-safe-yaml (1.0.5-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 1.0.5
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Drop datetime.patch, not needed anymore
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 04 Sep 2019 22:46:52 +0200
