=== debian/watch ===
version=4
https://gemwatch.debian.net/safe_yaml .*/safe_yaml-(.*).tar.gz
